<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemAreaLand');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 土地面積</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-down"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemAreaLandForm"
                    data-target="#AreaLand">增加欄位</button>
        </div>
    </header>
    <div id="AreaLand" class="widget-content form-inline areas">
        <?=$formL->renderEdits();?>
        <?=$formL->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning area-count"
                    data-areablock="#AreaLand"
                    data-target=".landAmount">取得</button>
            <label>土地總面積</label>
            <input type="text" class="form-control input-smw landAmount" name="" value="" readonly="readonly" />
        </section>
    </footer>
</section>
</form>

<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemAreaMainbuilding');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 主建物面積</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemAreaMainbuildingForm"
                    data-target="#AreaMainbuilding">增加欄位</button>
        </div>
    </header>
    <div id="AreaMainbuilding" class="widget-content form-inline areas" style="display: none;">
        <?=$formM->renderEdits();?>
        <?=$formM->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning area-count"
                    data-areablock="#AreaMainbuilding"
                    data-target=".mainbuildingAmount">取得</button>
            <label>主建物總面積</label>
            <input type="text" class="form-control input-smw mainbuildingAmount" name="" value="" readonly="readonly" />
        </section>
    </footer>
</section>
</form>

<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemAreaAppendbuilding');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 附屬建物面積</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemAreaAppendbuildingForm"
                    data-target="#AreaAppendbuilding">增加欄位</button>
        </div>
    </header>
    <div id="AreaAppendbuilding" class="widget-content form-inline areas" style="display: none;">
        <?=$formA->renderEdits();?>
        <?=$formA->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning area-count"
                    data-areablock="#AreaAppendbuilding"
                    data-target=".appendbuildingAmount">取得</button>
            <label>附屬建物總面積</label>
            <input type="text" class="form-control input-smw appendbuildingAmount" name="" value="" readonly="readonly" />
        </section>
    </footer>
</section>
</form>

<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemAreaSharepart');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 共有部分面積</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemAreaSharepartForm"
                    data-target="#AreaSharepart">增加欄位</button>
        </div>
    </header>
    <div id="AreaSharepart" class="widget-content form-inline areas" style="display: none;">
        <?=$formS->renderEdits();?>
        <?=$formS->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning area-count"
                    data-areablock="#AreaSharepart"
                    data-target=".sharepartAmount">取得</button>
            <label>共有部分總面積</label>
            <input type="text" class="form-control input-smw sharepartAmount" name="" value="" readonly="readonly" />
        </section>
    </footer>
</section>
</form>


<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemAreaParking');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 車位面積</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemAreaParkingForm"
                    data-target="#AreaParking">增加欄位</button>
        </div>
    </header>
    <div id="AreaParking" class="widget-content form-inline areas" style="display: none;">
        <?=$formP->renderEdits();?>
        <?=$formP->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning area-count"
                    data-areablock="#AreaParking"
                    data-target=".parkingAmount">取得</button>
            <label>車位總面積</label>
            <input type="text" class="form-control input-smw parkingAmount" name="" value="" readonly="readonly" />
        </section>
    </footer>
</section>
</form>

<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/saveInfo');?>" method="post">
    <?=$formI->render('riId');?>
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 延伸欄位區塊</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
    </header>
    <div class="widget-content form-inline" style="display: none;">
        <?=$formI->render('riId');?>
        <?=$formI->render('RichitemId');?>

        <h3 class="field-header">
            <button type="button" class="btn btn-sm btn-warning count-areaall">取得</button>
            計算加總面積
        </h3>
        <section class="form-group inline-group">
            <?=$formI->render('areaLand');?>
            <?=$formI->render('areaMainbuilding');?>
            <?=$formI->render('areaAppendbuilding');?>
            <?=$formI->render('areaSharepart');?>
            <?=$formI->render('areaParking');?>
            <br /><br />
            <?=$formI->render('areaRight');?>
            <?=$formI->render('areaUsing');?>
            <?=$formI->render('ratioPublicArea');?>
        </section>

        <h3 class="field-header">
            物件價格
        </h3>
        <hr class="inner-separator">
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning count-price">計算</button>
            <?=$formI->render('priceRichitem');?>
            <?=$formI->render('priceParking');?>
            <?=$formI->render('priceSingle');?>
        </section>

        <h3 class="field-header">
            物件格局
        </h3>
        <hr class="inner-separator">
        <section class="form-group inline-group">
            <?=$formI->render('houseRoom');?>
            <?=$formI->render('houseHall');?>
            <?=$formI->render('houseToilt');?>
            <?=$formI->render('houseRoomS');?>
            <?=$formI->render('houseBalcony');?>

            <?=$formI->render('houseSituation');?>
            <span class="rentblock-house hide">
            <?=$formI->render('houseRent');?>
            <?=$formI->render('houseRentEnddate');?>
            </span>
            <br /><br />
            <?=$formI->render('addonRoom');?>
            <?=$formI->render('addonHall');?>
            <?=$formI->render('addonToilt');?>
            <?=$formI->render('addonRoomS');?>
            <?=$formI->render('addonBalcony');?>

            <?=$formI->render('addonSituation');?>
            <span class="rentblock-addon hide">
            <?=$formI->render('addonRent');?>
            <?=$formI->render('addonRentEnddate');?>
            </span>
            <br /><br />
            <?=$formI->render('basementRoom');?>
            <?=$formI->render('basementHall');?>
            <?=$formI->render('basementToilt');?>
            <?=$formI->render('basementRoomS');?>
            <?=$formI->render('basementBalcony');?>

            <?=$formI->render('parkingSituation');?>
            <span class="rentblock-parking hide">
            <?=$formI->render('parkingRent');?>
            <?=$formI->render('parkingRentEnddate');?>
            </span>
            <br /><br />
            <button type="button" class="btn btn-sm btn-warning count-invest">計算</button>
            <?=$formI->render('houseReturnInvest');?>
            <?=$formI->render('withaddonReturnInvest');?>
        </section>

        <h3 class="field-header">其他資訊</h3>
        <hr class="inner-separator">
        <section class="form-group inline-group">
            <?=$formI->render('lighting');?>
            <?=$formI->render('facetoBuilding');?>
            <?=$formI->render('facetoDoor');?>
            <?=$formI->render('facetoWindow');?>
            <?=$formI->render('gasKitchen');?>
            <?=$formI->render('gasBathroom');?>
            <?=$formI->render('manageFee');?>
            <br />
            <?=$formI->render('others');?>
        </section>

        <h3 class="field-header">稅務資訊</h3>
        <hr class="inner-separator">
        <section class="form-group inline-group">
            <button type="button" class="btn btn-sm btn-warning count-housetaxcount">計算</button>
            <?=$formI->render('houseValue');?>
            <?=$formI->render('taxHouse');?>
            <?=$formI->render('taxContract');?><BR/>
            <button type="button" class="btn btn-sm btn-warning count-landtaxcount">計算</button>
            <?=$formI->render('landValue');?>
            <?=$formI->render('taxLand');?>
            <?=$formI->render('taxLandAdd');?>
        </section>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
    </footer>
</section>
</form>


<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemOwner');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 所有權資訊</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemOwnerForm"
                    data-target="#Owner">增加欄位</button>
        </div>
    </header>
    <div id="Owner" class="widget-content form-inline" style="display: none;">
        <?=$formO->renderEdits();?>
        <?=$formO->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
    </footer>
</section>
</form>

<form class="form-horizontal form-validation" action="<?=$this->url->get('houserich/richitem/itemExtends/save-RichitemViewhouse');?>" method="post">
<section class="widget">
    <header class="widget-header">
        <h3><i class="fa fa-magic"></i> 看屋資訊</h3>
        <div class="btn-group widget-header-toolbar">
            <a class="btn-borderless btn-toggle-expand" title="展開/收合"
                href="javascript:void(0);"><i class="fa fa-chevron-up"></i></a>
        </div>
        <div class="widget-header-toolbar">
            <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                    data-form="RichitemViewhouseForm"
                    data-target="#Viewhouse">增加欄位</button>
        </div>
    </header>
    <div id="Viewhouse" class="widget-content form-inline" style="display: none;">
        <?=$formV->renderEdits();?>
        <?=$formV->renderCreate();?>
    </div>
    <footer class="widget-footer form-inline">
        <button type="button" class="btn btn-primary btn-ajaxsubmit">區塊表單儲存</button>
    </footer>
</section>
</form>

<script type="text/javascript">
$(function(){
});
</script>